__gnu_cxx::constant_void_fun(3)

NAME
__gnu_cxx::constant_void_fun -

SYNOPSIS

Inherits _Constant_void_fun< _Result >.

Detailed Description

  template<class _Result> struct __gnu_cxx::constant_void_fun< _Result >

Definition at line 302 of file ext/functional.

  Public Types
typedef _Result result_type

  Public Member Functions
constant_void_fun (const _Result &__v)
const result_type & operator() () const

  Public Attributes
result_type _M_val

Author

Generated automatically by Doxygen for libstdc++ from the source code.